@font-face {
    font-family: "MacanPan";
    src: url("../../web_v2/fonts/MacanPanWeb-Thin.ttf") format("truetype");
    font-weight: 100;
}

@font-face {
    font-family: "MacanPan";
    src: url("../../web_v2/fonts/MacanPanWeb-Extralight.ttf") format("truetype");
    font-weight: 200;
}

@font-face {
    font-family: "MacanPan";
    src: url("../../web_v2/fonts/MacanPanWeb-Light.ttf") format("truetype");
    font-weight: 300;
}

@font-face {
    font-family: "MacanPan";
    src: url("../../web_v2/fonts/MacanPanWeb-Regular.ttf") format("truetype");
    font-weight: 400;
}

@font-face {
    font-family: "MacanPan";
    src: url("../../web_v2/fonts/MacanPanWeb-Medium.ttf") format("truetype");
    font-weight: 500;
}

@font-face {
    font-family: "MacanPan";
    src: url("../../web_v2/fonts/MacanPanWeb-Semibold.ttf") format("truetype");
    font-weight: 600;
}

@font-face {
    font-family: "MacanPan";
    src: url("../../web_v2/fonts/MacanPanWeb-Bold.ttf") format("truetype");
    font-weight: 700;
}

@font-face {
    font-family: "MacanPan";
    src: url("../../web_v2/fonts/MacanPanWeb-Extrabold.ttf") format("truetype");
    font-weight: 800;
}

@font-face {
    font-family: "MacanPan";
    src: url("../../web_v2/fonts/MacanPanWeb-Book.ttf") format("truetype");
    font-weight: 400;
}

@font-face {
    font-family: "EditorialNew";
    src: url("../../web_v2/fonts/editorial-new-italic.otf") format("truetype");
    font-weight: 400;
}

.font-macan-thin {
    font-family: "MacanPan", sans-serif;
    font-weight: 100;
}

.font-macan-extralight {
    font-family: "MacanPan", sans-serif;
    font-weight: 200;
}

.font-macan-light {
    font-family: "MacanPan", sans-serif;
    font-weight: 300;
}

.font-macan-regular {
    font-family: "MacanPan", sans-serif;
    font-weight: 400;
}

.font-macan-book {
    font-family: "MacanPan", sans-serif;
    font-weight: 350;
}

.font-editorial-new-italic {
    font-family: "EditorialNew", sans-serif;
    font-weight: 400;
}

.font-macan-medium {
    font-family: "MacanPan", sans-serif;
    font-weight: 500 !important;
}

.font-macan-semibold {
    font-family: "MacanPan", sans-serif;
    font-weight: 600 !important;
}

.font-macan-bold {
    font-family: "MacanPan", sans-serif;
    font-weight: 700 !important;
}

.font-macan-extrabold {
    font-family: "MacanPan", sans-serif;
    font-weight: 800 !important;
}
